[Desktop Entry]
Name=X Editor
Name[ca]=Editor X
Name[da]=X redigerer
Name[eo]=XRedaktilo
Name[es]=Editor de X
Name[et]=X'i tekstiredaktor
Name[fi]=X-editori
Name[fr]=Éditeur XEdit
Name[gl]=Editor X
Name[hr]=X uređivač
Name[hu]=X szövegszerkesztő
Name[is]=X-ritill
Name[ko]=X용 편집기
Name[lv]=X Redaktors
Name[mi]= Kaiwhakatika X
Name[no]=X-redigerer
Name[no_NY]=X-redigering
Name[oc]=Editor X
Name[pt]=Editor X
Name[pt_BR]=Editor X
Name[ro]=Xedit
Name[ru]=Редактор X
Name[ta]=X ¦¾¡ÌôÀ¡Ç÷
Name[tr]=X Düzenleyicisi
Name[uk]=Редактор X
Name[zh_CN.GB2312]=X 编辑器
Name[zh_TW.Big5]=X 編輯器
Comment=X Editor
Comment[bg]=X Ðåäàêòîð
Comment[ca]=Editor X
Comment[cs]=Editor pro Xwindows
Comment[da]= X redigerer
Comment[de]=X-Editor
Comment[el]=Διορθωτής των X
Comment[eo]=La redaktilo "XEditor"
Comment[es]=Editor de X
Comment[et]=Lihtne X'i tekstiredaktor
Comment[fi]=X-editori
Comment[fr]=Éditeur pour X11
Comment[gl]=Editor X
Comment[hr]=X uređivač
Comment[hu]=Egyszerű X-alapú szövegszerkesztő
Comment[is]=X-ritill
Comment[it]=Editor per X
Comment[ko]=간단한 X용 편집기
Comment[lv]=X Redaktors
Comment[mk]=Простиот X уредувач
Comment[no]=X-redigerer
Comment[no_NY]=X-redigering
Comment[oc]=Editor X
Comment[pt]=Editor X
Comment[pt_BR]=Editor X
Comment[ro]=Editorul Xedit pentru X Windows
Comment[ru]=редактор для X
Comment[sk]=Editor pre Xwindows
Comment[sl]=Urejevalnik za okna X
Comment[ta]=X ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=X Düzenleyicisi
Comment[uk]=Редактор для X
Comment[zh_CN.GB2312]=X 编辑器
Comment[zh_TW.Big5]=X 編輯器
BinaryPattern=
Protocols=
MimeType=text/english;text/plain;
Exec=xedit %f
Icon=xedit
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
